Subject: Re: reminder

From: Steve Mitten <[email-masked]>
Date: Mon, 20 Oct 1997 09:11:16 -0700

Dear sir,

Please remove me from this mailing list.

----------
> From: Victor Guest <[email-masked]>
> To: Permaculture WA <[email-masked]>
> Subject: reminder
> Date: October 18, 1997 5:00 AM
> 
> I have added Holistic Management to the topic list for Permaculture as a 
> an expansion of tools for Permaculture and in recognition of the 
> possibilities of expanding the scope of Permaculture into broad acre 
> farming. Also the contribution that Holistic Management may make in the
> sociological needs of Permaculture Communities.
> 
> Vic Guest.
> 
> ------------------------------------------------------------------
> Welcome to [email-masked], a mailing list of the Permaculture
Association
> of Western Australia (PAWA), formed for discussion and communication
between
> permaculturists in Western Australia (and other interested parties).
> 
> We welcome your input and we invite you to join us in encouraging people
all
> over the world to discover permaculture for themselves.  The following
topic
> list gives some idea of the wide range we attempt to cover ...
> 
>   Agricultural History     Alternative Economics  Bio-regionalism
>   Community Aid            Community Building     Community Forestry
>   Ecology                  Economic Regionalism   Energy
>   Enviro Contamination     Enviro Education       Enviro Ethics
>   Enviro Investment        Food Production        Green Business
>   Healthy Cities           LETS                   Landscape Architecture
>   Legislative Inititives   Ongoing Projects       Organics
>   Pattern Language         Population Growth      Project Finance
>   Recycling                Self-help              Sustainability
>   Sustainable Agriculture  The Environment        Town Planning
>   Urban Planning           Waste Management       Water Purification
> 
>                             Holistic Management
> 
> ... but this list is by no means definitive.  Be imaginative!!
> (topic list stolen shamelessly from Mike Smith <[email-masked]> :-)
> 
> 
>   A Definition Of Permaculture
>   ----------------------------
>   Permaculture ("Perma"nent agri"culture" and "Perma"nent "culture") is a
>   sustainable design system stressing the harmonious interrelationship of
>   humans, plants, animals and the Earth.  To paraphrase the founder of
>   Permaculture, designer Bill Mollison:
> 
>      Permaculture principles focus on thoughtful designs for small-
>      scale intensive systems which are labour efficient and which
>      use biological resources instead of fossil fuels.  Designs
>      stress ecological connections and closed energy and material
>      loops.  The core of permaculture is design and the working
>      relationships and connections between all things.  Each
>      component in a system performs multiple functions, and each
>      function is supported by many elements.  Key to efficient
>      design is observation and replication of natural ecosystems,
>      where designers maximize diversity with polycultures, stress
>      efficient energy planning for houses and settlements, use and
>      accelerate natural plant succession and increase the highly
>      productive "edge-zones" within the system.
> 
>   Permaculture designs have been successfully and widely implemented in
>   third-world countries, but there is current need to expand these
>   principles in temperate climates, and especially urban areas to create
>   more enjoyable and sustainable human habitats.
> 
>   -- Dr. Lee Barnes,
>      The Permaculture Connections: Southeastern Permaculture Network News
> 
> 
> Local Organisations
> -------------------
> PAWA -
>   Possibly one of the largest groups of permaculturists in the world with
in
>   excess of 1000 on our books.  Our location in Western Australia affords
us
>   great diversity too, from temperate Albany on the south coast to
Kununurra
>   in the tropical north.  Many PAWA members are participants on this
list.
> 
> PERMALETS (WA) -
>   A Local Exchange Trading System (LETS), maintained by and for
participants
>   in the Western Australian permaculture movement. 
> 
> PIWA -
> *** PIWA is the Permaculture Institute of Western Australia and they are
> *** responsible for all education and certification. . .
> 
> 
> World Wide Web (WWW)
> --------------------
> Those blessed with WWW access may like to browse our  web pages
> at - http://www.eepo.com.au/permacul.html
> and http://www.cowan.edu.au/~paustin/ipc6 for the proceedings of the 
>                Permaculture Convergence on line
> 
> Your contributions to the web pages may be sent to this list for
dissection,
> torture and humiliation (or is that still called editing?)
> 
> 
> List details
> ------------
> Postings to the list should be sent to: [email-masked].
> 
> List subscriptions, unsubscriptions, etc, to: [email-masked].
>   (send "HELP" in the *body* of the message for listserver details)
> or you may subscribe online at http://www.eepo.com.au/permacul.html
> 
> Regards,
>           Vic
> --
> Victor Guest   V.G.Guest                       Perth, Western Australia
> [email-masked]                  11 Carew Place Greenwood 6024 
>                 ----: Sustainable Agriculture :----   Tel. (09) 2464674
> --: The Land Management Society & The Permaculture Association:---
>            --:http://www.eepo.com.au/permacul.html:--
>                  -----: Men Of The Trees :------
>            ------: Revaluation Co-Counseling :------
>                 -----: AAEE  and Greenteach :-----
>                  http://www.eepo.com.au/~victor/
>    http://www.cowan.edu.au/~paustin/ipc6 for the proceedings of the 
>                Permaculture Convergence on line